<div class="d-flex flex-row cart-row align-items-center" [@onEnter]="isLastChangedItem">
  <div class="d-flex flex-grow-1 mx-2">{{product.name}} </div>
  <div class="d-flex flex-shrink-1 mx-2">{{(product.price) | currency}}</div>
  <div class="d-flex flex-shrink-1">
    <button (click)="deleteItem()" class="btn btn-link" title="Delete element from cart" i18n-title="@@cd.cart.entry.deleteElementTitle">
      <fa-icon [icon]="['far','trash-alt']"></fa-icon>
    </button>
  </div>
</div>
<hr class="my-0 border-light">
